%~ Tasks:
%~ \begin{enumerate}
  %~ \item Provide preliminary background information that puts the research in context
  
  %~ \item Clarify the focus of study
  
  %~ \item Point of value of research
  
  %~ \item Specify research aims and objectives
%~ \end{enumerate}

\section*{Background}

A plethora of processes in cellular biology involve the deformation of biomembranes,
%~ In cellular biology a plethora of processes is based on the deformation of biomembranes.
which in various cases
%~ A variety of the existing deformation mechanisms
is known or suspected to be essentially driven by purely mechanical interactions between the membrane itself and the non-membrane particles in its vicinity.
Those non-membrane particles are generally in some way connected to the membrane and are able to reshape the membrane locally.
Typical deformation processes in this sense are, for example, several types and stages of endocytosis where even a multitude of different deformation mechanisms come into play (cf.~\cite{McGa05}).
While the overall structure of most processes is well-understood, many aspects of the spatial organization of curvature-generating particles and their induced membrane-shaping abilities remain still unknown or are up to debate.
%and are therefore subject to current research.

Within the context of biophysics, a regularly employed approach for describing mechanical membrane--particle interactions are so-called continuum--discrete elasticity models for lipid bilayers, based on the famous works of Canham, Helfrich, and Goulian~et~al. \cite{Canham1970,Helfrich1973,GoBrPi93}.
In those models the biomembrane is assumed to consist solely out of a bilayer of lipid molecules with hydrophilic heads and hydrophobic tails.
In a further modeling step, this bilayer is approximated by a two-dimensional hypersurface whose shape is determined by minimization of the so-called Canham--Helfrich elastic energy.
This meso-scale description of the membrane generally constitutes the continuum part of a particle--membrane interaction model.
The complementing discrete part is given by a model for the particles
%~ which interact with the lipid membrane.
interacting with the lipid membrane.
There the particles are considered to be rigid objects that, depending on their position and orientation, constrain the membrane's shape locally.

The combination of these two models yields a rich interplay between the membrane and the interacting particles:
while the membrane shape is still essentially governed by the minimization of the globally acting Canham--Helfrich energy, there are now additional local position-dependent constraints on the membrane shape that originate from the non-membrane particles.
In particular, the non-membrane particles indirectly act globally on the membrane through the mechanical elastic energy, and thus affect the membrane shape significantly.
%~ Hence the particles influence the membrane significantly.
%~ \TK{TODO}
%~ The overall membrane's shape no longer only depends on the globally acting Canham--Helfrich energy, but also on the entirety of local position-dependent constraints that originate from the non-membrane particles.
%~ As a result, there is a significant influence of the particles on the membrane.
%~ However, the other way around also each particle's position and orientation
Conversely, each particle's position and orientation
is subject to changes as the membrane's relaxation exerts a force on the particles.
As a consequence, shaping of the membrane and organization of particles are strongly coupled.
In summary, such a hybrid model describes a purely mechanical and membrane-mediated interaction between non-membrane particles.

The membrane-mediated interaction is expressed energetically via the so-called interaction potential.
Under the implicit assumption that membrane relaxation occurs on a faster time scale than particle relocation, it describes the overall membrane energy in its stationary state
%~ solely in dependence of 
solely with respect to
a given particle configuration.
This makes the interaction potential the main object of interest in the investigation of spatial structures of particles in membranes, and it plays an eminent role both in the
%qualitative
study of
pairwise or multi-body
%~ pairwise
particle interactions \cite{GoBrPi93,DoFo99,KiNeOs00,BaFo03,MuDe10,ReDe11,ScKo15,FoGa15}, and in the detection of optimal particle configurations \cite{KiNeOs98,DoFo99,DoFo02,Weikl02,AtSu07,IdSeStSc10,KaKoKlHa162,KaKoKlHa16}.
%This puts the treatment of the interaction potential from a mathematical and numerical viewpoint at this work's center of attention.

Analytic expressions for the interaction potential are available under simplifying assumptions such as circular particle shapes, low particle counts, and almost flat membranes.
However, this turns out to be insufficient for most applications as realistic processes involve large numbers of particles and because the impact of non-circular shapes is not negligible in general~\cite{KiNeOs00}.
As such, it is necessary to evaluate the interaction potential for more complicated systems by the use of numerical discretization schemes.
When it comes to the computation of stationary particle configurations via minimization of the interaction potential, optimization algorithms applied in previous works generally rely on Monte--Carlo type methods \cite{DoFo99,DoFo02,Weikl02,AtSu07,IdSeStSc10,KaKoKlHa162}.
%, unless the abovementioned simplifications have been incorporated.
From an optimization viewpoint this potentially is a critical source of inefficiency because no higher order information of the interaction potential is incorporated.
Moreover, a rigorous error analysis has so far been largely omitted in literature, which implies the risk that convergence of the applied schemes to an optimal state is not necessarily guaranteed.

An important first step towards a numerically sound analysis
%~ of the relevant problems
is done by the work of Elliott, Gr\"aser, Hobbs, Kornhuber and Wolf \cite{ElGrHoKoWo16} which presents a unifying variational framework for hybrid models of membrane-mediated particle interactions in lipid bilayers.
The framework resulting from the variational ansatz
%~ It lies in the nature of the variational ansatz that this framework
makes models readily available to finite element discretizations and corresponding discretization error estimates.
In particular, one may expect in many cases to derive provably convergent approximation schemes for the interaction potential by means of known finite element methods.

\section*{Research focus and value}
This thesis builds on top of the variational framework from \cite{ElGrHoKoWo16} and investigates the differentiability of the interaction potential mathematically in a further step with the goal of a subsequent application in numerical schemes.
%~ including considerations for its further application in numerical schemes.
The guiding questions are therefore:
\begin{quotation}
  \noindent
  {Is the interaction potential differentiable, and if so, how can differentiability be exploited in order to develop efficient, reliable and robust methods for the numerical simulation of membrane-mediated particle interactions?}
\end{quotation}
These questions ideally need to be answered for a reasonably large class of interaction models in order to open up as many applications as possible.
Moreover, it is necessary to ensure that the derived methods are indeed accessible for practical implementations and applications.
%~ In addition, it is desirable to obtain an answer to these questions for an as large class of interaction models as possible.
As a compromise between scope and generality, this work considers model formulations within which membranes are parameterized over fixed reference domains and it uses only particle models that induce so-called curve and point-value constraints.
Furthermore, the classical gradient-type method is chosen as the prototypical optimization method which is to be made accessible by the subsequent investigations on differentiability.

Under these framework conditions the central focus of attention for this thesis lies on the following three core objectives:
\begin{enumerate}[itemsep=0.1em]
  \item Prove differentiability of the interaction potential.
  \item Derive a numerically feasible representation of the gradient.
  \item Develop robust discretization schemes both for stationary membranes and the gradient and prove approximation error estimates.
\end{enumerate}
The computation of stationary membranes naturally leads to the solution of partial differential equations (PDEs) whose domain and boundary is parametric due to their dependence on the particle states.
Therefore, there is a tight link to free boundary problems and it appears natural to approach the issue of differentiability in the first objective by means of shape calculus.
%~ Because the computation of stationary membranes for parametric interfaces and boundary conditions -- as they result from parameter-dependent particle states -- has a tight link to free boundary problems, it appears natural to approach the issue of differentiability by means of shape calculus.
Indeed, it becomes clear in the subsequent chapters that differentiability, even for higher orders, can be proven based on the so-called velocity method~(cf.~\cite{SoZo92,DeZo11}) and the well-known implicit function theorem~(cf.~\cite{Zeidler85}).

This analysis may be carried out in such a way that an explicit and numerically accessible formula of the gradient is then obtainable via standard methods of matrix calculus~(cf.~\cite{Magnus88}), which clears the second objective.
A pleasant feature of both approaches is that they are in principle applicable to a large class of models, including almost arbitrary membrane energies over arbitrary parameterizable domains, as long as stationary membranes are locally unique and computable.

Concerning the discretization objective, it is in the nature of things that there is no general scheme for all types of models.
Hence the focus is on a subset of linear models, which includes popular and numerically readily accessible choices such as the so-called Monge-gauge formulation with curve constraints, but also so-called point value constraints or tubular reference membrane shapes.
In order to avoid frequent remeshing and therefore to allow an efficient treatment of moving particle interfaces, the so-called fictitious domain stabilized Nitsche method is applied, which is known to be capable of yielding optimal rates of convergence and to have the essential robustness properties~(cf.~\cite{BuHa12}).

Altogether, this work creates a basis for the development and application of convergent and robust gradient-type methods in the context of membrane-mediated particle interactions.
Typical use cases might be the exploration of stationary particle configurations and pattern formation.
In addition, also the simulation of simple thermodynamic models based on the interaction potential and Langevin-type equations becomes feasible.
Another benefit of the developed framework is that it only requires relatively few simplifying assumptions and therefore the methods from the following chapters may additionally be valuable during the development of new interaction models and simulation methods which incorporate a greater level of physical detail than the currently established ones.

Many further aspects and questions that arise naturally from the results in this thesis exceed the defined scope but might be of interest for future research.
%~ There are several aspects and questions that arise naturally from the results of this thesis, but which are out of scope and therefore left open for future research.
%~ Some of these follow rather directly by standard techniques or strategies from the following chapters.
Among these are the numerical approximation of higher order derivatives, possibly along the lines of~\cite{DeZo91}, the discretization and analysis of nonlinear models, potentially in the spirit of \cite{DeDz06,DeKaSc15,DeGrRo15}, as well as the implementation of more efficient and robust numerical algorithms in general, for example by including recently developed geometric multigrid methods as in \cite{LuGrRe18}.
%, such as for example geometric multigrid methods for stabilized Nitsche discretizations \TK{REF GEOM}.
Even the extension to parametric formulations in the sense of \cite{DzEl13} or to
%fully
stochastic 
%or dynamical
models as treated in \cite{Brown08,Brown11} might be considered, although the problems originating from these topics are arguably more involved and therefore pose a greater challenge.

To the best of the author's knowledge, no previous research regarding the differentiability of the interaction potential for the sake of numerical applications has been conducted in a comparably general context.
%~ In \cite{Hobbs16} the derivative of the interaction potential is computed and applied numerically within a point force model. \TK{NOT TRUE I THINK}
A method of differentiation by directly relating the surface geometry to its transmitted forces is considered in \cite{MuDeGu05,MuDeGu05b,Deserno2015},
but
%~ However,
%up to this point
the numerical applicability of the approach presented therein remains to be investigated.

%~ \
%~ \vfill

\section*{Outline}

%~ The following paragraphs give the outline of this thesis.
In \cref{chap:model} the general model framework is introduced within which the differentiability is considered later on.
In particular, also the interaction potential and other related quantities are defined there.
%~ Also several of the most relevant objects are defined there such as for example the interaction potential.
This part is mainly based on the variational framework from~\cite{ElGrHoKoWo16,Hobbs16} but
introduces a novel geometry-based formalism for the modeling of parametric particles,
where the focus is on so-called curve and point value constraints.
Concerning the elastic membrane energy, a Canham--Helfrich type functional is chosen as a root model, which subsequently is simplified by parameterization and linearization techniques.
Most importantly, in the absence of particles the membrane is generally assumed to be parameterized over a fixed reference domain.
While the resulting framework is compatible with a wide array of possible non-linearized particle--membrane interaction models, the main focus of attention lies on linearized models with either parametric curve or point value constraints during the remaining chapters.


The core analytical results are shown in \cref{chap:differentiation}
where differentiability of the interaction potential for general parameterized energies is proven.
Velocity methods from shape calculus are used in order to construct feasible domain perturbations that maintain the particle-induced constraints in an appropriate sense.
The actual differentiability result is due to a transformation of the relevant function spaces and energies onto a reference set and an elementary application of the implicit function theorem.
Under mild assumptions this even yields smoothness of the interaction potential in the interior of its domain of definition.
Application of standard methods of matrix calculus enable the derivation of a volume-representation of the gradient in dependence of the corresponding stationary membrane solution.
The resulting analytic formula only contains terms that are both computable and controllable within a finite element scheme, which makes it numerically feasible.
%~ \TK{There differentiability (basically even smoothness) is proven and a numerically feasible representation is found. The chapter is based on standard transformations and the method of domain perturbations, the implicit function theorem (which makes it pretty and simple), and standard methods of matrix calculus, as the domain perturbation ansatz yields a usable formula. It is important here that the representation is numerically feasible in the sense that it is admissible for finite element discretizations and that all involved quantities can be computed with a reasonable effort (it is required to construct/evaluate the additional perturbation vector fields. These results are stated with linear models in mind, but should somewhat directly extend to nonlinear ones too, if stationary membranes exist and are locally unique.}

Afterwards, \cref{chap:discretization} restricts the attention completely to linearized elliptic energies subject to curve or point value constraints.
For the discrete approximation of stationary membranes subject to curve constraints a so-called fictitious domain stabilized Nitsche method is introduced for shape-regular unfitted grids of quadrilaterals.
For membranes subject to point value constraints a conforming finite element discretization is introduced based on a standard Galerkin method with the help of local QR decompositions.
In both cases optimal a priori error estimates are proven.
In addition, it is also shown for such linearized models that the error in the discrete approximation of the interaction potential's gradient inherits the rate of convergence that is obtained for the discretization of the stationary membrane.

\Cref{chap:experiments} explains a possible implementation of these methods in conjunction with a level set ansatz for the description of parametric interfaces.
It then proceeds to test previously obtained analytic error estimates for various different examples.
In particular, rates of convergence for the computation of stationary membrane shapes and for the approximation of the interaction potential gradient are explored and discussed with respect to their optimality and efficiency.

\begin{comment}
The theoretical results are tested experimentally in \cref{chap:experiments}.
A possible implementation based on a level set ansatz is explained and previously obtained error estimates are tested in various different examples.
In particular, 
Results indicate that the curve constraints problem indeed exhibits optimal rates of convergence.
%, but that also the used level set approach may need a refined implementation.
It is furthermore indicated that problems with point value constraints suffer from a loss of regularity while still maintaining a correspondingly reduced rate of convergence.
This still confirms optimality of the derived error estimates but it also implies a non-optimal efficiency of the discretization scheme.
Also the convergence of discrete approximations of the interaction potential's gradients is examined and, surprisingly, the obtained results suggest that the actual rate of convergence might be twice of the order that is predicted by theory.
\snote{Should we really already mention/semi-discuss results here?}
\end{comment}

In \cref{chap:application} possible applications of the developed framework are demonstrated.
The clustering behavior of isotropic and certain anisotropic particles is examined in Monge-gauge, and also the interaction of isotropic particles in a tubular membrane is illustrated.
Moreover, a model for the membrane-mediated aggregation of FCHo2~F-BAR~domains is proposed based on physical data obtained from protein data base (PDB) files.
%~ There, the clustering both of isotropic and anisotropic particles in Monge-gauge is considered
The computation of stationary configurations in those examples is accomplished via a perturbed gradient method.
%~ \TK{Similarly also the FCHo2 model (motivation: a more physical model)and the tube model (motivation: geometric problems) come into play. --- [TODO] Wait until chapter is finished completely before putting this in.}
%~ \TK{Particle clustering and pattern formation in classical problems is considered, such as for isotropic conical inclusions or anisotropic scaffolding particles in the Monge-gauge. Also a simple first model for the interaction of FCHo2 F-BAR domain protein is proposed, based on a phsyical data-based representation of those particles. [MAYBE SOMETHING MORE ON THE RESULTS, how they behave]. Another short example for particles interacting on a tube highlights the geometric flexibility of the new approach.}

Finally, \cref{chap:freeEnergy} gives a short outlook on a simple extension of the previously considered models to include thermal fluctuations of particles via Langevin dynamics.
This again leads naturally to the task of computing quantities from statistical mechanics such as free energies, which can be tackled with the help of now newly accessible gradient-type methods, such as the so-called energy perturbation method.
%~ \TK{gives a short outlook on a further application of the now accessible gradient-type methods for the computation of free energy differences in order to account for simple models for thermal fluctuations of particles.}


\newpage
\section*{Acknowledgments}
%~ {\TK{I acknowledge the need for an acknowledgment. (Mandatory: Mention support by CRC1114 and thank Kozlov/Dr. Almeida-Souza for hint towards FCHo2 protein data.)}}

During my work on this thesis I received most valuable support from a variety of people.
In this spirit, I would like to thank my advisor Prof.\;Dr.\;Ralf~Kornhuber for his guidance on mathematical topics and beyond, and for offering me the space to develop my ideas and skills freely.
%mathematical and professional guidance \TK{while enabling my free development} and for sharing \TK{idealism}.
% Respekt, Freiheit, "Idealismus"
The same I would like to thank Prof.\;Dr.\;Carsten~Gr\"aser for his miraculous stamina during mathematical discussions
%of mathematical subjects
which made the collaborative work highly enjoyable.
%~ \TK{mention on top that it was a joy to collaborate}.
Special thanks go to our collaborator Prof.\;Dr.\;Michael~Kozlov for his contribution to the idea to model FCHo2 particles via point value constraints, to Dr.\;Leonardo~Almeida-Souza for supplying and explaining the relevant information from the protein data base, and to Prof.\;Dr.\;Luigi~Delle~Site for his insights on statistical mechanics.
Furthermore, I also would like to thank all my colleagues at the department of mathematics who helped to create such a wonderful and respectful work environment.
%~ to all my colleagues for [ADJ such a wonderful and respectful] work environment.
Last in order but certainly not of least importance is the emotional backup granted by my family and friends.
I am especially grateful for my endlessly loving and stunning wife Elizabeth who not only supports me in every conceivable and therefore in (almost-surely uncountably) infinite ways, but who also appreciates bad puns.

\vspace{1.5em}\noindent
This research has been partially funded by Deutsche Forschungsgemeinschaft (DFG) through grant CRC~1114 ``Scaling Cascades in Complex Systems'', Project A07 ``Langevin dynamics of particles in membranes.''
%~ \TK{Thank Nina and Kristine?}


%~ \TK{How is this realized? Methods of shape calculus are applied to prove differentiability of the interaction potential, whereafter standard matrix calculus admits to derive a numerically accessible representation of the gradient. Discretization schemes and error estimates are derived in a finite element setting using standard methods and the relatively novel CutFEM. All of this is put into a very general framework in order to maintain a wide applicability of the results.}

%~ \TK{What are the main results? Differentiability, volume integral representation (which can be done cheaply if done right), Discretization for popular problem classes (curve and point value constraints), embedded into a rather general framework which promises extensions to other types of constraints, degrees of freedom and energies}

%~ \TK{How is this useful? Development of efficient, numerically reliable and robust minimization methods. This further is usefull for the computational exploration of optimal particle configurations in a variety of contexts: Promise of convergence and no limitation to the typical simplifications.}

%~ \TK{What are the limits, what could be future steps? It is limited to linear models, but the differentiability result potentially extends further. Only first order differentiability is discussed in the numerics, but higher order should be possible as well. Everything is deterministic, but extensions towards problems with stochasticity are thinkable of in the sense of the later chapter. Questions regarding fully parametric case and stochastic membranes are a natural consequence but are also less immediately answered from the following results. Of course better numerics could be considered. Altogether, a first basic step in direction efficient gradient type methods for membrane--particle interactions (given that models may be rather complicated, too).}

\begin{comment}
\vspace{5\baselineskip}
\myhrule

The direction of the research conducted so far emphasizes the general interest in the simulation of membrane-mediated particle interactions with potentially high particle counts on different reference geometries and with different particle--membrane couplings.
\TK[Here: Strongly curved non-linear regime, different geometries, different constraints; need to make this clear from the literature review part]{}
As a result, it is highly desirable to develop efficient, numerically reliable, and robust methods for the minimization of the interaction potential, preferably within a framework that is as general as possible.
This task constitutes the general goal of this thesis.

From an optimization viewpoint the most evident way to improve the efficiency of the existing methods for minimization of the interaction potential is the application of methods that incorporate information on the first derivative.
Despite the general prominence and popularity of gradient methods, the existence and numerical approximation of the gradient of the interaction potential remains largely unaddressed so far.
\TK{The only exception is that one paper from Dommersnes, where a formula for interaction forces is derived (for some special case?) but the numerical applicability of those results remains unclear.}
In order to ensure a wide applicability of the following results, it makes sense to consider the differentiability on basis of the general variational framework introduced in \TK{ElGrHoKoWo}.\snote{Because it already has proven to be quite powerful: Consider arbitrary shapes, existence theory, the framework itself...}
Another strong advantage of this framework is that it is immediately compatible with the highly developed theory of finite element methods, which naturally leads to a variety of discretization schemes for which stability and robustness properties are readily derived.

This thesis advances the state of current research in direction of the overall aim via several smaller objectives.
The first is the extension of the existing variational framework to more general reference geometries.
The second is the proof of differentiability of the interaction potential.
The third is the derivation of a numerically accessible formulation of the gradient of the interaction potential.
The last is the development of suitable discretization schemes for exemplary particle interaction problems.

\TK{Say more on how those objectives are achieved?}
\TK{(Re-)Emphasize possible value of the research here? Or mention the illustration by applications here already?}
\end{comment}


\begin{comment}
Membrane-mediated particle interactions are really interesting and very relevant.
I am sure that there somewhere is a really nice biology review paper that supports my claim.

We look at the problem from a mathematical perspective within a variational framework.
Special interest lies in the computation of parameter-dependent free energy values and optimal particle configurations.

Even though our approach will be very flexible, it does have its limitations.
So this point here is a good opportunity to talk about what models we can cover and which ones we cannot.

The dissertation of course has some structure, which I will write down here one day.

%~ Is this then the place for acknowledgements?
\end{comment}



%~ \TK{Variational framework allows to keep track of errors. In particular in finite element schemes.}



%~ \TK{[Mention here various papers that rely on results obtained through (minimization of) the interaction potential. Point out inefficiencies due to lack of first order information or (too strong) restrictions in their assumptions (such as circular particles and Monge-gauge). Other considerations are often just restricted to single trajectories along which the interactino potential is plotted, which restricts the user to the exploration of low-dimensional spaces. The only other paper that mentions derivatives appears to have a lack of numerical applicability. Also a numerical analysis is usually neglected.]}
%~ \TK{[Mention that Charlie/Carsten/Ralf put the problem of stationary membrane shapes into a unifying variational framework which is suitable for finite-element discretizations; a work which was later extended by Hobbs into the direction filament-induced deformations of almost spherical membranes.]}



%~ [Next step: Mathematical model.] -> Nah.

%~ $\rightarrow$ Ease the reader into the topic.
%~ \begin{itemize}
  %~ \item What are crucial pieces of this topic that need to be known?
  %~ \item What is the most influental literature? Why? How do they fit with the topic?
  %~ \item What is the (very) most important terminology?
  %~ \item (1--2 pages; arrive at the focus quickly and only provide basic information that allows the reader to appreciate the research in context)
%~ \end{itemize}

%~ Thoughts:
%~ \begin{itemize}
%~ \item A plethora of biological processes involves the mechanical bending of lipid membranes by particles; together with a rich interplay between membrane and particles. (cf. McMahon -- and more?)
%~ \item Because many of those processes are not fully understood yet it is an attractive area of research for biologists as well as biophysicists, and -- once the boundaries of analytical methods are hit -- numerical simulations can be considered an essential contribution for gaining more insight.
%~ \item Canham and Helfrich established a model which describes such membranes on a meso-scale as continuous surfaces; this has been extended to models which incorporate interactions with particles that locally induce deformations; those have been used to understand the nature of interactions itelf but also to answer questions about clustering of particles on membranes
%~ \item a major goal of this project is the mathematically sound and efficient numerical simulation of particle--particle interactions on lipid membranes (in continuum--discrete models)
%~ $\rightarrow$ What does this mean and why would we care? (Answer this beforehand)
%~ \item in ElGrHoKoWo such models have been put in a general mathematical framework; mostly for fixed particle locations. They established existence and uniqueness results. This work builds upon this.
%~ \item Next we continue to investigate the interaction potential. The interaction potential contains information about the interaction of the particles on the membrane; for questions of optimal particle positions one is inclined to apply suitable optimization methods. So far, this problem has not been treated much from an optimization viewpoint; usually one restricts oneself to simplifications (2-body interactions, circles, etc) or "Monte--Carlo-type" optimization, which is not the most efficient. A first step for improvement would be to apply gradient type methods; in order to achieve this goal we investigate the differentiability of the interaction potential on an analytical level, but we also address the issue of evaluating the derivative numerically.
%~ \item Finally, we also need to do something about the numerical discretization...
%~ \item Outlooks/future perspectives based on these results can be to find better optimization methods (Newton-method, or answer questions of global/perturbed optimization) or to apply our findings to statistical mechanics.
%~ \end{itemize}

%~ \begin{itemize}
  %~ \item ... 
%~ \end{itemize}



%~ \vspace{4\baselineskip}
%~ \textbf{Research focus}

%~ $\rightarrow$ Provide information on research focus and rationale of the study
%~ \begin{itemize}
  %~ \item Clarify the areas that are to be researched and why this research has been done in first place.
  %~ \item Ensure link to the background information.
  %~ \item Needs to link over to value/aims/objectives of the research.
  %~ \item E.g. start with why the research in this area is important or why the overall research field is important.
%~ \end{itemize}

%~ \textbf{Research value}
%~ \begin{itemize}
  %~ \item One to two paragraphs; stay clear and unequivocal
  %~ \item E.g.: Lack of critical investigation, different angle, urgency, ...
%~ \end{itemize}

%~ \textbf{Research objectives}
%~ \begin{itemize}
  %~ \item Difference between aim and objective!
  %~ \item Might relate to the project proposal
  %~ \item Motivate overall aim and how this leads to the objectives.
  %~ \item Required:
    %~ \begin{itemize}
      %~ \item appropriate (clear relation to study)
      %~ \item distinct (focused and incremental assistance to overall aim)
      %~ \item clarity (no ambiguity)
      %~ \item achievable
      %~ \item *start each objective with a key word
      %~ \item *start with simple objective
      %~ \item *3-5 objectives
    %~ \end{itemize}
  %~ \item Address objectives later!
%~ \end{itemize}


%~ \section{Literature review}

%~ %Before stating the rationale of research, it is beneficial to elaborate on existing work in the context of membrane-mediated particle interactions first.
%~ Before outlining the structure of this thesis, it is beneficial to put the conducted research in the context of existing work first.

%~ TODO
